Subject: lawn keeps dieing

From: [email-masked] (Carol Harlow)
Date: 29 Mar 1995 20:33:39 GMT

For at least 4 years or more I've tried to have grass
in my front lawn, but whatever I seem to do it always 
dies by the end of the summer.  The area is in the shade
and the soil is acidity.  I've turned the soil over and
planted seeds for shadey areas (as well as trying
other types of seeds)  watered it twice a day, but it never
seems to last.  In the middle of last  summer a dog keep coming
by and scratching the lawn which left bare spots.  By the
time the dog was done I barely had any grass left.  I've
even had sod which died.  I ended up having to dig that up.
Any  suggestions would be helpful.  I'm sick of having dirt
for a front lawn.

Carol